<?xml version="1.0" encoding="utf-8"?>
<key id="61d96a2c-f382-4628-89cf-f8d4e4fac901" version="1">
  <creationDate>2023-05-22T01:18:01.356485Z</creationDate>
  <activationDate>2023-05-23T15:41:37.8203495Z</activationDate>
  <expirationDate>2023-08-20T01:18:01.3051803Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=7.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>nw5uATyvJw3uj6Gg9e0TaaHC9TKY+lJ+AtGYpmJEIx0Ki36TTEqdE6GWWORvv7oK1YbdiwIZVW/3JRpjrjx1FA==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>